@charset "UTF-8"; @media screen and (min-width: 768px),print {
    #contentsmain {
        margin: 0 auto 80px;
        position: relative;
    }

    #contentsmain .inner-Box {
        margin: 0 auto 115px;
        position: relative;
        text-align: center;
        padding: 0 40px;
    }

    #contentsmain .inner-Box h2 {
        margin-bottom: 54px;
        position: relative;
        text-align: center;
        margin-top: 32px;
        font-size: 54px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0.8px;
        position: relative;
    }

    /* #contentsmain .inner-Box h2::before{content: "";display: block;width: 50px;height: 2px;background: #000;position: absolute;top: 117px;left: 50%;margin-left: -469px;}
#contentsmain .inner-Box h2::after{content: "";display: block;width: 50px;height: 2px;background: #000;position: absolute;top: 117px;left: 50%;margin-left: 420px;} */
    #contentsmain .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 55px;
    }

    #contentsmain .inner-Box figure.photo img {
        width: 100%;
        height: auto;
    }

    #contentsmain .inner-Box p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
    }

    #contentsmain .inner-Box2 {
        margin: 0 auto;
        position: relative;
        width: 1100px;
    }

    #contentsmain .inner-Box2 ul.list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contentsmain .inner-Box2 ul li {
        margin: 0 40px 40px 0;
    }

    #contentsmain .inner-Box2 ul li:nth-child(2n) {
        margin-right: 0px;
    }

    #contentsmain .inner-Box2 ul li figure {
    }

    #contentsmain .inner-Box2 ul li a {
    }

    #contentsmain .inner-Box2 ul li a:hover {
    }

    #contents01 {
        margin: 0 auto;
        position: relative;
        padding: 145px 0 58px;
        background: #1A1C1D;
        color: #fff;
    }

    #contents01 h2.ttl01 {
        text-align: center;
        margin-bottom: 84px;
    }

    #contents01 h2.ttl01 span {
    }

    #contents01 h2.ttl01 img {
    }

    #contents01 .inner-Box1 {
        margin: 0 auto;
        position: relative;
        width: 1100px;
        min-height: 429px;
        padding: 15px 0 0 0;
    }

    #contents01 .inner-Box1 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents01 .inner-Box1 figure.photo img {
    }

    #contents01 .inner-Box1 h3.f-min {
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        color: #fff;
        margin-bottom: 40px;
    }

    #contents01 .inner-Box1 p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
        width: 550px;
    }

    #contents01 .inner-Box2 {
        margin: 0 auto 87px;
        position: relative;
        width: 1100px;
        padding: 40px 0 0 550px;
    }

    #contents01 .inner-Box2 figure.photo {
        position: absolute;
        top: 0;
        left: 0;
    }

    #contents01 .inner-Box2 figure.photo img {
    }

    #contents01 .inner-Box2 h3.f-min {
        margin-bottom: 21px;
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        color: #fff;
    }

    #contents01 .inner-Box2 ul.list {
    }

    #contents01 .inner-Box2 ul li {
        position: relative;
        margin-bottom: 13px;
    }

    #contents01 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents01 .inner-Box2 span.ch {
        display: block;
        line-height: 1;
        position: absolute;
        top: 6px;
        left: 0;
    }

    #contents01 .inner-Box2 span.ch img {
    }

    #contents01 .inner-Box2 p.ltext {
        font-size: 18px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 0px;
        position: relative;
        padding: 0 0 0 28px;
    }

    #contents01 .inner-Box3 {
        margin: 0 auto;
        position: relative;
        width: 1100px;
    }

    #contents01 .inner-Box3 h4.f-min {
        font-size: 22px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 50px;
        position: relative;
        text-align: center;
        border-bottom: 1px solid #fff;
    }

    #contents01 .inner-Box3 h4.f-min span {
        background: #1A1C1D;
        display: inline-block;
        padding: 0 23px;
        position: relative;
        top: 16px;
    }

    #contents01 .inner-Box3 ul.system-list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contents01 .inner-Box3 ul li {
        position: relative;
        width: 340px;
        margin-right: 40px;
    }

    #contents01 .inner-Box3 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents01 .inner-Box3 ul li a {
        color: #fff;
    }

    #contents01 .inner-Box3 ul li a:hover {
    }

    #contents01 .inner-Box3 .system-pic {
        width: 100%;
        aspect-ratio: 3 / 2.05;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
        position: relative;
    }

    #contents01 .inner-Box3 .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #contents01 .inner-Box3 span.arr {
        display: block;
        line-height: 1;
        position: absolute;
        bottom: 10px;
        z-index: 3;
        right: 10px;
    }

    #contents01 .inner-Box3 span.arr img {
    }

    #contents01 .inner-Box3 p.wttl {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #contents02 {
        margin: 0 auto;
        position: relative;
        padding: 145px 0 58px;
        background: #F3F7F8;
    }

    #contents02 h2.ttl01 {
        text-align: center;
        margin-bottom: 84px;
    }

    #contents02 h2.ttl01 span {
    }

    #contents02 h2.ttl01 img {
    }

    #contents02 .inner-Box1 {
        margin: 0 auto;
        position: relative;
        width: 1100px;
        min-height: 429px;
        padding: 0px 0 0 0;
    }

    #contents02 .inner-Box1 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents02 .inner-Box1 figure.photo img {
    }

    #contents02 .inner-Box1 h3.f-min {
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        margin-bottom: 40px;
    }

    #contents02 .inner-Box1 p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
        width: 550px;
    }

    #contents02 .inner-Box2 {
        margin: 0 auto 87px;
        position: relative;
        width: 1100px;
        padding: 40px 0 0 550px;
    }

    #contents02 .inner-Box2 figure.photo {
        position: absolute;
        top: 0;
        left: 0;
    }

    #contents02 .inner-Box2 figure.photo img {
    }

    #contents02 .inner-Box2 h3.f-min {
        margin-bottom: 21px;
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        /* color: #fff; */
    }

    #contents02 .inner-Box2 ul.list {
    }

    #contents02 .inner-Box2 ul li {
        position: relative;
        margin-bottom: 13px;
    }

    #contents02 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents02 .inner-Box2 span.ch {
        display: block;
        line-height: 1;
        position: absolute;
        top: 6px;
        left: 0;
    }

    #contents02 .inner-Box2 span.ch img {
        /* black */
        filter: invert(1);
    }

    #contents02 .inner-Box2 p.ltext {
        font-size: 18px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 0px;
        position: relative;
        padding: 0 0 0 28px;
    }

    #contents02 .inner-Box3 {
        margin: 0 auto;
        position: relative;
        width: 1100px;
    }

    #contents02 .inner-Box3 h4.f-min {
        font-size: 22px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 50px;
        position: relative;
        text-align: center;
        border-bottom: 1px solid #000;
    }

    #contents02 .inner-Box3 h4.f-min span {
        background: #F3F7F8;
        display: inline-block;
        padding: 0 23px;
        position: relative;
        top: 16px;
    }

    #contents02 .inner-Box3 ul.system-list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contents02 .inner-Box3 ul li {
        position: relative;
        width: 340px;
        margin-right: 40px;
    }

    #contents02 .inner-Box3 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents02 .inner-Box3 ul li a {
    }

    #contents02 .inner-Box3 ul li a:hover {
    }

    #contents02 .inner-Box3 .system-pic {
        width: 100%;
        aspect-ratio: 3 / 2.05;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
        position: relative;
    }

    #contents02 .inner-Box3 .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #contents02 .inner-Box3 span.arr {
        display: block;
        line-height: 1;
        position: absolute;
        bottom: 10px;
        z-index: 3;
        right: 10px;
    }

    #contents02 .inner-Box3 span.arr img {
    }

    #contents02 .inner-Box3 p.wttl {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #contents03 {
        margin: 0 auto;
        position: relative;
        padding: 145px 0 58px;
        background: #D5C4B1;
    }

    #contents03 h2.ttl01 {
        text-align: center;
        margin-bottom: 84px;
    }

    #contents03 h2.ttl01 span {
    }

    #contents03 h2.ttl01 img {
    }

    #contents03 .inner-Box1 {
        margin: 0 auto 70px;
        position: relative;
        width: 1100px;
        min-height: 429px;
        padding: 0px 0 0 0;
    }

    #contents03 .inner-Box1 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents03 .inner-Box1 figure.photo img {
    }

    #contents03 .inner-Box1 h3.f-min {
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        margin-bottom: 40px;
    }

    #contents03 .inner-Box1 p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
        width: 550px;
    }

    #contents03 .inner-Box2 {
        margin: 0 auto 107px;
        position: relative;
        width: 1100px;
        padding: 45px 0 0 550px;
    }

    #contents03 .inner-Box2 figure.photo {
        position: absolute;
        top: 0;
        left: 0;
    }

    #contents03 .inner-Box2 figure.photo img {
    }

    #contents03 .inner-Box2 h3.f-min {
        margin-bottom: 21px;
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        /* color: #fff; */
    }

    #contents03 .inner-Box2 ul.list {
    }

    #contents03 .inner-Box2 ul li {
        position: relative;
        margin-bottom: 13px;
    }

    #contents03 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents03 .inner-Box2 span.ch {
        display: block;
        line-height: 1;
        position: absolute;
        top: 6px;
        left: 0;
    }

    #contents03 .inner-Box2 span.ch img {
        /* black */
        filter: invert(1);
    }

    #contents03 .inner-Box2 p.ltext {
        font-size: 18px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 0px;
        position: relative;
        padding: 0 0 0 28px;
    }

    #contents03 .inner-Box3 {
        margin: 0 auto;
        position: relative;
        width: 1100px;
    }

    #contents03 .inner-Box3 h4.f-min {
        font-size: 22px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 50px;
        position: relative;
        text-align: center;
        border-bottom: 1px solid #000;
    }

    #contents03 .inner-Box3 h4.f-min span {
        background: #D5C4B1;
        display: inline-block;
        padding: 0 23px;
        position: relative;
        top: 16px;
    }

    #contents03 .inner-Box3 ul.system-list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contents03 .inner-Box3 ul li {
        position: relative;
        width: 340px;
        margin-right: 40px;
    }

    #contents03 .inner-Box3 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents03 .inner-Box3 ul li a {
    }

    #contents03 .inner-Box3 ul li a:hover {
    }

    #contents03 .inner-Box3 .system-pic {
        width: 100%;
        aspect-ratio: 3 / 2.05;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
        position: relative;
    }

    #contents03 .inner-Box3 .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #contents03 .inner-Box3 span.arr {
        display: block;
        line-height: 1;
        position: absolute;
        bottom: 10px;
        z-index: 3;
        right: 10px;
    }

    #contents03 .inner-Box3 span.arr img {
    }

    #contents03 .inner-Box3 p.wttl {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #contents04 {
        margin: 0 auto;
        position: relative;
        padding: 145px 0 108px;
        background: #3E3731;
        color: #fff;
    }

    #contents04 h2.ttl01 {
        text-align: center;
        margin-bottom: 84px;
    }

    #contents04 h2.ttl01 span {
    }

    #contents04 h2.ttl01 img {
    }

    #contents04 .inner-Box1 {
        margin: 0 auto 20px;
        position: relative;
        width: 1100px;
        min-height: 429px;
        padding: 0px 0 0 0;
    }

    #contents04 .inner-Box1 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents04 .inner-Box1 figure.photo img {
    }

    #contents04 .inner-Box1 h3.f-min {
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        margin-bottom: 40px;
    }

    #contents04 .inner-Box1 p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
        width: 550px;
    }

    #contents04 .inner-Box2 {
        margin: 0 auto 117px;
        position: relative;
        width: 1100px;
        padding: 42px 0 0 550px;
    }

    #contents04 .inner-Box2 figure.photo {
        position: absolute;
        top: 0;
        left: 0;
    }

    #contents04 .inner-Box2 figure.photo img {
    }

    #contents04 .inner-Box2 h3.f-min {
        margin-bottom: 21px;
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        color: #fff;
    }

    #contents04 .inner-Box2 ul.list {
    }

    #contents04 .inner-Box2 ul li {
        position: relative;
        margin-bottom: 13px;
    }

    #contents04 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents04 .inner-Box2 span.ch {
        display: block;
        line-height: 1;
        position: absolute;
        top: 6px;
        left: 0;
    }

    #contents04 .inner-Box2 span.ch img {
    }

    #contents04 .inner-Box2 p.ltext {
        font-size: 18px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 0px;
        position: relative;
        padding: 0 0 0 28px;
    }

    #contents04 .inner-Box3 {
        margin: 0 auto;
        position: relative;
        width: 1100px;
    }

    #contents04 .inner-Box3 h4.f-min {
        font-size: 22px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 50px;
        position: relative;
        text-align: center;
        border-bottom: 1px solid #fff;
    }

    #contents04 .inner-Box3 h4.f-min span {
        background: #3E3731;
        display: inline-block;
        padding: 0 23px;
        position: relative;
        top: 16px;
    }

    #contents04 .inner-Box3 ul.system-list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contents04 .inner-Box3 ul li {
        position: relative;
        width: 340px;
        margin-right: 40px;
    }

    #contents04 .inner-Box3 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents04 .inner-Box3 ul li a {
        color: #fff;
    }

    #contents04 .inner-Box3 ul li a:hover {
    }

    #contents04 .inner-Box3 .system-pic {
        width: 100%;
        aspect-ratio: 3 / 2.05;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
        position: relative;
    }

    #contents04 .inner-Box3 .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #contents04 .inner-Box3 span.arr {
        display: block;
        line-height: 1;
        position: absolute;
        bottom: 10px;
        z-index: 3;
        right: 10px;
    }

    #contents04 .inner-Box3 span.arr img {
    }

    #contents04 .inner-Box3 p.wttl {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #contentsbottom00 {
        margin: 0 auto;
        position: relative;
        background: #F5F5F5;
        padding: 115px 0 86px;
    }

    #contentsbottom00 .inner-Box {
        margin: 0 auto;
        position: relative;
        width: 1280px;
        text-align: center;
    }

    #contentsbottom00 .inner-Box h2 {
        font-size: 54px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 33px;
        position: relative;
        text-align: center;
    }

    #contentsbottom00 .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 56px;
    }

    #contentsbottom00 .inner-Box figure.photo img {
    }

    #contentsbottom00 .inner-Box p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #contentsbottom {
        margin: 0 auto -216px;
        position: relative;
        padding: 118px 0 266px;
    }

    #contentsbottom .inner-Box {
        margin: 0 auto;
        position: relative;
        width: 1100px;
    }

    #contentsbottom .inner-Box ul {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contentsbottom .inner-Box ul li {
        margin: 0 40px 40px 0px;
    }

    #contentsbottom .inner-Box ul li:nth-child(3n) {
        margin-right: 0px;
    }
}

@media screen and (max-width: 767px) {

.sp-ss{
  margin-top: 3.33vw;
  display: block;
}


    #contentsmain {
        margin: 0 auto 19.03vw;
        position: relative;
    }

    #contentsmain .inner-Box {
        position: relative;
        text-align: center;
        margin-bottom: 21vw;
    }

    #contentsmain .inner-Box h2 {
        font-size: 7.25vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: -0.01vw;
        margin-bottom: 6.46vw;
        position: relative;
        text-align: center;
        padding-top: 7.729vw;
    }

    /* #contentsmain .inner-Box h2::before{content: "";display: block;width: 12.08vw;height: 0.48vw;background: #000;position: absolute;top: 24.26vw;left: 8.4vw;margin-left: 0vw;width: 7.3vw;}
#contentsmain .inner-Box h2::after{content: "";display: block;width: 8.08vw;height: 0.48vw;background: #000;position: absolute;top: 24.26vw;margin-left: 0vw;right: 8vw;} */
    #contentsmain .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 6.29vw;
    }

    #contentsmain .inner-Box figure.photo img {
        width: 100%;
        height: auto;
    }

    #contentsmain .inner-Box p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin: 0 5vw 3.43vw;
        position: relative;
        text-align: left;
    }

    #contentsmain .inner-Box2 {
        margin: 0 5.2vw;
        position: relative;
    }

    #contentsmain .inner-Box2 ul.list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contentsmain .inner-Box2 ul li {
        margin: 0 0vw 2.66vw 0;
    }

    #contentsmain .inner-Box2 ul li:nth-child(2n) {
        margin-right: 0.0vw;
    }

    #contentsmain .inner-Box2 ul li figure {
    }

    #contentsmain .inner-Box2 ul li a {
    }

    #contentsmain .inner-Box2 ul li a:hover {
    }

    #contents01 {
        position: relative;
        padding: 25.72vw 0 14.01vw;
        background: #1A1C1D;
        color: #fff;
    }

    #contents01 h2.ttl01 {
        text-align: center;
        margin: 0 12vw 0.29vw;
    }

    #contents01 h2.ttl01 span {
    }

    #contents01 h2.ttl01 img {
    }

    #contents01 .inner-Box1 {
        margin: 0 5.2vw -0.2vw;
        position: relative;
        padding: 5.7vw 0 0 0;
    }

    #contents01 .inner-Box1 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 7vw;
    }

    #contents01 .inner-Box1 figure.photo img {
    }

    #contents01 .inner-Box1 h3.f-min {
        letter-spacing: 0.0vw;
        margin-bottom: 5.314vw;
        position: relative;
        font-weight: normal;
        font-size: 4.348vw;
        line-height: 7.246vw;
        text-align: center;
    }

    #contents01 .inner-Box1 p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 3.53vw;
        position: relative;
    }

    #contents01 .inner-Box2 {
        margin: 0 5.2vw 8.21vw;
        position: relative;
        padding: 12.8vw 0 0 0vw;
    }

    #contents01 .inner-Box2 figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 6.5vw;
    }

    #contents01 .inner-Box2 figure.photo img {
    }

    #contents01 .inner-Box2 h3.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0;
        margin-bottom: 6.07vw;
        position: relative;
        text-align: center;
    }

    #contents01 .inner-Box2 ul.list {
    }

    #contents01 .inner-Box2 ul li {
        position: relative;
        margin-bottom: 3.94vw;
    }

    #contents01 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents01 .inner-Box2 span.ch {
        display: block;
        line-height: 1;
        position: absolute;
        top: 0.8vw;
        left: 0;
        width: 5vw;
    }

    #contents01 .inner-Box2 span.ch img {
    }

    #contents01 .inner-Box2 p.ltext {
        font-size: 4.35vw;
        line-height: 1.55;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 0.0vw;
        position: relative;
        padding: 0 0 0 6.76vw;
    }

    #contents01 .inner-Box3 {
        margin: 0 5.3vw;
        position: relative;
    }

    #contents01 .inner-Box3 h4.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 13.68vw;
        position: relative;
        text-align: center;
        border-bottom: 0.24vw solid #fff;
    }

    #contents01 .inner-Box3 h4.f-min span {
        background: #1A1C1D;
        display: inline-block;
        padding: 0 3.56vw;
        position: relative;
        top: 7.06vw;
    }

    #contents01 .inner-Box3 ul.system-list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 3.9vw;
    }

    #contents01 .inner-Box3 ul li {
        position: relative;
        margin-bottom: -1.24vw;
    }

    #contents01 .inner-Box3 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents01 .inner-Box3 ul li a {
        color: #fff;
    }

    #contents01 .inner-Box3 ul li a:hover {
    }

    #contents01 .inner-Box3 .system-pic {
        width: 100%;
        aspect-ratio: 3 / 2.05;
        overflow: hidden;
        text-align: center;
        margin-bottom: 3.62vw;
        position: relative;
    }

    #contents01 .inner-Box3 .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #contents01 .inner-Box3 span.arr {
        display: block;
        line-height: 1;
        position: absolute;
        bottom: 1.72vw;
        z-index: 3;
        right: 2.42vw;
        width: 7vw;
    }

    #contents01 .inner-Box3 span.arr img {
    }

    #contents01 .inner-Box3 p.wttl {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 7.25vw;
        position: relative;
    }

    #contents02 {
        position: relative;
        padding: 25.72vw 0 14.01vw;
        background: #F3F7F8;
    }

    #contents02 h2.ttl01 {
        text-align: center;
        margin: 0 12vw 0.29vw;
    }

    #contents02 h2.ttl01 span {
    }

    #contents02 h2.ttl01 img {
    }

    #contents02 .inner-Box1 {
        margin: 0 5.2vw -0.2vw;
        position: relative;
        padding: 5.7vw 0 0 0;
    }

    #contents02 .inner-Box1 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 7vw;
    }

    #contents02 .inner-Box1 figure.photo img {
    }

    #contents02 .inner-Box1 h3.f-min {
        letter-spacing: 0.0vw;
        margin-bottom: 5.314vw;
        position: relative;
        font-weight: normal;
        font-size: 4.348vw;
        line-height: 7.246vw;
        text-align: center;
    }

    #contents02 .inner-Box1 p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 3.53vw;
        position: relative;
    }

    #contents02 .inner-Box2 {
        margin: 0 5.2vw 8.21vw;
        position: relative;
        padding: 12.8vw 0 0 0vw;
    }

    #contents02 .inner-Box2 figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 6.5vw;
    }

    #contents02 .inner-Box2 figure.photo img {
    }

    #contents02 .inner-Box2 h3.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0;
        margin-bottom: 3.07vw;
        position: relative;
        margin-bottom: 6.07vw;
        position: relative;
        text-align: center;
    }

    #contents02 .inner-Box2 ul.list {
    }

    #contents02 .inner-Box2 ul li {
        position: relative;
        margin-bottom: 3.94vw;
    }

    #contents02 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents02 .inner-Box2 span.ch {
        display: block;
        line-height: 1;
        position: absolute;
        top: 0.8vw;
        left: 0;
        width: 5vw;
    }

    #contents02 .inner-Box2 span.ch img {
        filter: invert(1);
    }

    #contents02 .inner-Box2 p.ltext {
        font-size: 4.35vw;
        line-height: 1.55;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 0.0vw;
        position: relative;
        padding: 0 0 0 6.76vw;
    }

    #contents02 .inner-Box3 {
        margin: 0 5.3vw;
        position: relative;
    }

    #contents02 .inner-Box3 h4.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 13.68vw;
        position: relative;
        text-align: center;
        border-bottom: 0.24vw solid #000;
    }

    #contents02 .inner-Box3 h4.f-min span {
        background: #F3F7F8;
        display: inline-block;
        padding: 0 3.56vw;
        position: relative;
        top: 7.06vw;
    }

    #contents02 .inner-Box3 ul.system-list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 3.9vw;
    }

    #contents02 .inner-Box3 ul li {
        position: relative;
        margin-bottom: -1.24vw;
    }

    #contents02 .inner-Box3 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents02 .inner-Box3 ul li a {
    }

    #contents02 .inner-Box3 ul li a:hover {
    }

    #contents02 .inner-Box3 .system-pic {
        width: 100%;
        aspect-ratio: 3 / 2.05;
        overflow: hidden;
        text-align: center;
        margin-bottom: 3.62vw;
        position: relative;
    }

    #contents02 .inner-Box3 .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #contents02 .inner-Box3 span.arr {
        display: block;
        line-height: 1;
        position: absolute;
        bottom: 1.72vw;
        z-index: 3;
        right: 2.42vw;
        width: 7vw;
    }

    #contents02 .inner-Box3 span.arr img {
    }

    #contents02 .inner-Box3 p.wttl {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 7.25vw;
        position: relative;
    }

    #contents03 {
        position: relative;
        padding: 25.72vw 0 14.01vw;
        background: #D5C4B1;
    }

    #contents03 h2.ttl01 {
        text-align: center;
        margin: 0 12vw 0.29vw;
    }

    #contents03 h2.ttl01 span {
    }

    #contents03 h2.ttl01 img {
    }

    #contents03 .inner-Box1 {
        margin: 0 5.2vw -0.2vw;
        position: relative;
        padding: 5.7vw 0 0 0;
    }

    #contents03 .inner-Box1 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 7vw;
    }

    #contents03 .inner-Box1 figure.photo img {
    }

    #contents03 .inner-Box1 h3.f-min {
        letter-spacing: 0.0vw;
        margin-bottom: 5.314vw;
        position: relative;
        font-weight: normal;
        font-size: 4.348vw;
        line-height: 7.246vw;
        text-align: center;
    }

    #contents03 .inner-Box1 p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 3.53vw;
        position: relative;
    }

    #contents03 .inner-Box2 {
        margin: 0 5.2vw 8.21vw;
        position: relative;
        padding: 12.8vw 0 0 0vw;
    }

    #contents03 .inner-Box2 figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 6.5vw;
    }

    #contents03 .inner-Box2 figure.photo img {
    }

    #contents03 .inner-Box2 h3.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0;
        margin-bottom: 3.07vw;
        position: relative;
        margin-bottom: 6.07vw;
        position: relative;
        text-align: center;
    }

    #contents03 .inner-Box2 ul.list {
    }

    #contents03 .inner-Box2 ul li {
        position: relative;
        margin-bottom: 3.94vw;
    }

    #contents03 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents03 .inner-Box2 span.ch {
        display: block;
        line-height: 1;
        position: absolute;
        top: 0.8vw;
        left: 0;
        width: 5vw;
    }

    #contents03 .inner-Box2 span.ch img {
        filter: invert(1);
    }

    #contents03 .inner-Box2 p.ltext {
        font-size: 4.35vw;
        line-height: 1.55;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 0.0vw;
        position: relative;
        padding: 0 0 0 6.76vw;
    }

    #contents03 .inner-Box3 {
        margin: 0 5.3vw;
        position: relative;
    }

    #contents03 .inner-Box3 h4.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 13.68vw;
        position: relative;
        text-align: center;
        border-bottom: 0.24vw solid #000;
    }

    #contents03 .inner-Box3 h4.f-min span {
        background: #D5C4B1;
        display: inline-block;
        padding: 0 3.56vw;
        position: relative;
        top: 7.06vw;
    }

    #contents03 .inner-Box3 ul.system-list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 3.9vw;
    }

    #contents03 .inner-Box3 ul li {
        position: relative;
        margin-bottom: -1.24vw;
    }

    #contents03 .inner-Box3 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents03 .inner-Box3 ul li a {
    }

    #contents03 .inner-Box3 ul li a:hover {
    }

    #contents03 .inner-Box3 .system-pic {
        width: 100%;
        aspect-ratio: 3 / 2.05;
        overflow: hidden;
        text-align: center;
        margin-bottom: 3.62vw;
        position: relative;
    }

    #contents03 .inner-Box3 .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #contents03 .inner-Box3 span.arr {
        display: block;
        line-height: 1;
        position: absolute;
        bottom: 1.72vw;
        z-index: 3;
        right: 2.42vw;
        width: 7vw;
    }

    #contents03 .inner-Box3 span.arr img {
    }

    #contents03 .inner-Box3 p.wttl {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 7.25vw;
        position: relative;
    }

    #contents04 {
        position: relative;
        padding: 25.72vw 0 14.01vw;
        background: #3E3731;
        color: #fff;
    }

    #contents04 h2.ttl01 {
        text-align: center;
        margin: 0 12vw 0.29vw;
    }

    #contents04 h2.ttl01 span {
    }

    #contents04 h2.ttl01 img {
    }

    #contents04 .inner-Box1 {
        margin: 0 5.2vw -0.2vw;
        position: relative;
        padding: 5.7vw 0 0 0;
    }

    #contents04 .inner-Box1 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 7vw;
    }

    #contents04 .inner-Box1 figure.photo img {
    }

    #contents04 .inner-Box1 h3.f-min {
        letter-spacing: 0.0vw;
        margin-bottom: 5.314vw;
        position: relative;
        font-weight: normal;
        font-size: 4.348vw;
        line-height: 7.246vw;
        text-align: center;
    }

    #contents04 .inner-Box1 p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 3.53vw;
        position: relative;
    }

    #contents04 .inner-Box2 {
        margin: 0 5.2vw 8.21vw;
        position: relative;
        padding: 12.8vw 0 0 0vw;
    }

    #contents04 .inner-Box2 figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 6.5vw;
    }

    #contents04 .inner-Box2 figure.photo img {
    }

    #contents04 .inner-Box2 h3.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0;
        margin-bottom: 3.07vw;
        position: relative;
        margin-bottom: 6.07vw;
        position: relative;
        text-align: center;
    }

    #contents04 .inner-Box2 ul.list {
    }

    #contents04 .inner-Box2 ul li {
        position: relative;
        margin-bottom: 3.94vw;
    }

    #contents04 .inner-Box2 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents04 .inner-Box2 span.ch {
        display: block;
        line-height: 1;
        position: absolute;
        top: 0.8vw;
        left: 0;
        width: 5vw;
    }

    #contents04 .inner-Box2 span.ch img {
    }

    #contents04 .inner-Box2 p.ltext {
        font-size: 4.35vw;
        line-height: 1.55;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 0.0vw;
        position: relative;
        padding: 0 0 0 6.76vw;
    }

    #contents04 .inner-Box3 {
        margin: 0 5.3vw;
        position: relative;
    }

    #contents04 .inner-Box3 h4.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 13.68vw;
        position: relative;
        text-align: center;
        border-bottom: 0.24vw solid #fff;
    }

    #contents04 .inner-Box3 h4.f-min span {
        background: #3E3731;
        display: inline-block;
        padding: 0 3.56vw;
        position: relative;
        top: 7.06vw;
    }

    #contents04 .inner-Box3 ul.system-list {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 3.9vw;
    }

    #contents04 .inner-Box3 ul li {
        position: relative;
        margin-bottom: -1.24vw;
    }

    #contents04 .inner-Box3 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents04 .inner-Box3 ul li a {
        color: #fff;
    }

    #contents04 .inner-Box3 ul li a:hover {
    }

    #contents04 .inner-Box3 .system-pic {
        width: 100%;
        aspect-ratio: 3 / 2.05;
        overflow: hidden;
        text-align: center;
        margin-bottom: 3.62vw;
        position: relative;
    }

    #contents04 .inner-Box3 .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #contents04 .inner-Box3 span.arr {
        display: block;
        line-height: 1;
        position: absolute;
        bottom: 1.72vw;
        z-index: 3;
        right: 2.42vw;
        width: 7vw;
    }

    #contents04 .inner-Box3 span.arr img {
    }

    #contents04 .inner-Box3 p.wttl {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 7.25vw;
        position: relative;
    }

    #contentsbottom00 {
        position: relative;
        background: #F5F5F5;
        padding: 20.58vw 0 12.97vw;
    }

    #contentsbottom00 .inner-Box {
        margin: 0 5.5vw;
        position: relative;
        text-align: center;
    }

    #contentsbottom00 .inner-Box h2 {
        font-size: 8.21vw;
        line-height: 1.43;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 6.27vw;
        position: relative;
        text-align: center;
    }

    #contentsbottom00 .inner-Box figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 6.53vw;
    }

    #contentsbottom00 .inner-Box figure.photo img {
    }

    #contentsbottom00 .inner-Box p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 7.25vw;
        position: relative;
        text-align: left;
    }

    #contentsbottom {
        margin: 0 auto -54vw;
        position: relative;
        padding: 21.8vw 0 73.91vw;
    }

    #contentsbottom .inner-Box {
        margin: 0 8.9vw;
        position: relative;
    }

    #contentsbottom .inner-Box ul {
        display: -webkit-box;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #contentsbottom .inner-Box ul li {
        margin: 0 0 7vw;
    }

    #contentsbottom .inner-Box ul li figure {
    }

    #contentsbottom .inner-Box ul li a {
    }

    #contentsbottom .inner-Box ul li a:hover {
    }
}
